# translation of libkscreensaver.po to Swedish
# Copyright (C) 2004, 2007 Free Software Foundation, Inc.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-28 09:39+0200\n"
"PO-Revision-Date: 2007-04-01 19:14+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:118
msgid "Setup screen saver"
msgstr "Ställ in skärmsläckare"

#: main.cpp:120
msgid "Run in the specified XWindow"
msgstr "Kör i det angivna X-fönstret"

#: main.cpp:122
msgid "Run in the root XWindow"
msgstr "Kör i rotfönstret"

#: main.cpp:124
msgid "Start screen saver in demo mode"
msgstr "Starta skärmsläckaren i demonstrationsläge"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"
